body {
	background-color: #e5e5e5;
	margin-top: 0px;
	margin-bottom: 10px;
}

.border {border:  1px solid #e5e5e5;}


			.blue-emphasis {
				color:#00457C;
				font-weight: bold;
			}


		#column-headshot {
		float: right;
		width: 230px;
		/*border-left: 1px solid #e5e5e5;*/
		padding-left: 20px;
		padding-right: 0px;
		}


	#content h1 {
	line-height:130%;
		font-size:18px;
		color:#00457C;
		margin-bottom:10px;
		font-weight: bold;
	}
	
	
	.large-title {
		font-size:20px !important;
	}
	
	.fancy-desc {
		font-family: Georgia;
		font-style: italic;
		font-size:14px !important;
		padding-bottom: 20px;
		padding-right: 10px;"
	}
	
									#content h1 a:link { 
										color:#00457C;
										text-decoration:none;
									}
									
									#content h1 a:visited {
										color:#00457C;
										text-decoration:none;
									}
									
									#content h1 a:hover {
										color:#00457C;
										text-decoration:underline;
									}
									

		#content h2 {
		line-height:130%;
			font-size:16px;
			color:#D4B85A;
			margin-bottom:10px;
			font-weight: bold;
		}

			#content h3 {
			line-height:150%;
				font-size:12px;
				color:#00457C;
				margin-bottom:10px;
				font-weight: bold;
			}

				#content h4 {
				line-height:150%;
					font-size:12px;
					color:#D4B85A;
					margin-bottom:10px;
					font-weight: bold;
				}

					#content p, td { 
						line-height:150%;
						font-size:12px;
						color:#333333;
						margin-bottom:10px;
					}

#content a:link { 
	color:#7D7EBD;
	text-decoration:none;
}

#content a:visited {
	color:#7D7EBD;
	text-decoration:none;
}

#content a:hover {
	color:#00457c;
	text-decoration:underline;
}

#content ul { 
	margin-left:50px;
} 

#content li {
	font-size:12px;
	list-style-type:circle;
	margin-bottom:10px;
	} 

#content hr {
	border:0;
	color:#e5e5e5;
	background-color:#e5e5e5;
	height:1px;
	margin: 20px 10px 20px 10px;
}


#content td {
	border-bottom:1px solid #e5e5e5;
	vertical-align:top;
	padding: 5px 0 5px 0;
}

#content table {
	border-collapse:collapse;
	width:100%;
	margin-bottom :10px;
}

#content form td {
	vertical-align:middle;
}

#content input {
	background-color:#fff;
	background-color:#FFF2C4;
	padding:2px;
	font-size:9px;
}

#content select {
	background-color:#fff;
	background-color:#FFF2C4;
	padding:2px;
	font-size:9px;
}

#content textarea { 
	background-color:#FFF2C4;
	padding:2px;
	font-size:9px; 
}

.message_box {
	display:block;
	font-size:12px;
	padding:0.5em 32px 0.5em 0.5em;
}
.message_box.ok {
	border:solid 1px #25962E;
	color:#25962E;
	background:#EAFBD9 center right no-repeat url(../images/icon-ok.gif);
}
.message_box.er {
	border:solid 1px #C90000;
	color:#C90000;
	background:#FBE6E6 center right no-repeat url(../images/icon-er.gif);
}





					#footer-copyright p { 
						line-height:150%;
						font-size:12px;
						margin-top:0px;
						margin-bottom: 0px;
					}




#align {
display:table;
margin:0 auto;
width:1032px;
}

#wrap {
float: left;
width:1032px;
}

#frame-wrap {
float: left;
	background-image: url(../../assets/images/layout/wrap.png);
	background-repeat: repeat-y;
	padding-left: 15px;
	padding-right: 15px;
}

#frame {
float: left;
	width: 1000px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc; /*e5e5e5*/
	background-color: #FFFFFF;
/*background-image: url(../../assets/images/layout/search.png);
background-repeat: repeat-x;
background-position: bottom;*/
}


								#align-iq {
								display:table;
								margin:0 auto;
								width:781px;
								}
								
								#wrap-iq {
								float: left;
								width:781px;
								}
								
								#frame-iq {
								float: left;
									width: 749px;
									border-right: 1px solid #ccc;
									border-bottom: 1px solid #ccc;
									border-left: 1px solid #ccc; /*e5e5e5*/
									background-color: #FFFFFF;
								}
								
								



#footer {
width: 982px;
float: left;
background-image: url(../../assets/images/layout/footer-wrap.png);
background-repeat: no-repeat;
padding: 10px 25px 10px 25px;
}



#footer p {
				color: #b7b7b7;
				font-size: 10px;
}


		#footer .copyright a:link { 
			font-weight:normal;
				color: #b7b7b7;
			text-decoration:underline;
		}
		
		#footer .copyright a:visited {
			font-weight:normal;
				color: #b7b7b7;
			text-decoration:underline;
		}
		
		#footer .copyright a:hover {
			font-weight:normal;
				color: #b7b7b7;
			text-decoration:underline;
		}




		#footer a:link { 
			font-weight: bold;
			color: #959595;
			text-decoration:none;
		}
		
		#footer a:visited {
			font-weight: bold;
			color: #959595;
			text-decoration:none;
		}
		
		#footer a:hover {
			font-weight: bold;
			color: #959595;
			text-decoration:underline;
		}



#footer-copyright {
float: left;
}
#footer-search {
float: right;
text-align: right;
position:relative;
right:-4px;
}





#header {
float:left;
}


#logo {
float: left;
width: 249px;
height: 174px;
background-image: url(../../assets/images/layout/logo.png);
background-repeat: repeat-x;
border-right: 1px solid #EAD27D;
border-bottom: 1px solid #EAD27D;
}

#banner {
float: right;
}

#motif {
background-image: url(../../assets/images/layout/motif.jpg);
width: 740px;
height: 109px;
padding: 10px 10px 0 0;
text-align: right;
color: rgba(255, 255, 255, 0.90);
font-size:11px;
font-weight: normal;
}

#motif a:link, #motif a:visited, #motif a:hover  { 
color: rgba(255, 255, 255, 0.80);
text-decoration: none;
					}

.iq-button {
	border-radius: 40px;
	padding: 5px 10px 5px 10px;
}

.log-int {
	border: 1px solid rgba(255, 255, 255, 0.50);
	background-color: rgba(255, 255, 255, 0.25);
	box-shadow: 0 1px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
	
}

.log-nor {
border: 1px solid rgba(255, 255, 255, 0.30);
background-color: rgba(255, 255, 255, 0.05);
box-shadow: 0 1px 0 rgba(0,0,0,0.05);
-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.05);
}

	
	

		#motif-iq {
		background-image: url(../../assets/images/layout/motif-iq.jpg);
		width: 749px;
		height: 90px;
		}
		
			#breadcrumb-iq {
			background-image: url(../../assets/images/other/temp-grad.png);
			background-repeat: repeat-x;
			background-color: #fafafa;
			width: 729px;
			padding: 5px 10px 5px 10px;
			border-bottom: 1px solid #e5e5e5;
			}
	
					#breadcrumb-iq h2 {
						font-size:16px;
						color:#B7B7B7;
						font-weight: bold;
					}
					
					#breadcrumb-iq a:link { 
						color:#959595;
						text-decoration:none;
					}
					
					#breadcrumb-iq a:visited {
						color:#959595;
						text-decoration:none;
					}
					
					#breadcrumb-iq a:hover {
						color:#333;
						text-decoration:underline;
					}
		

#menu {
background-image: url(../../assets/images/layout/menu.png);
background-repeat: repeat-x;
width: 750px;
height: 55px;
border-bottom: 1px solid #e5e5e5;
}


.menu-emp {
border-right: 1px solid #BFBFBF;
margin-right: -10px;
padding-right: 10px;
font-weight: bold;
/*text-transform: uppercase; font-size: 9px; letter-spacing: 1px;*/
}



#content {
width: 1000px;
float:left;
background-image: url(../../assets/images/layout/column-shadow.jpg);
background-repeat: no-repeat;
}


			.content-iq {
			width: 749px !important;
			float:left;
			/*background-image: url(http://www.nzoq.org.nz/assets/images/layout/big-logo.gif);
			background-position: top right; background-repeat: no-repeat;*/
			}

#column-left {
float: left;
width: 729px;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 10px;
margin-right: 10px;
}

#expirey {
float: left;
width: 1000px;
background-image: url(../../assets/images/layout/menu2.png);
background-repeat: repeat-x;
height: 24px;
border-bottom: 1px solid #e5e5e5;
}

#expirey p {
font-size: 11px;
color: #636363;
margin-top: 5px;
}



#expirey-hl {
	background-image: url(../../assets/images/layout/hl.png);
	background-repeat: repeat-x;
	float: left;
	width: 229px;
	height: 24px;
	border-right: 1px solid #e9d89c;
	padding: 0 10px 0 10px;
	margin-right: 10px;
}






		#column-left-iq {
		float: left;
		width: 729px;
		margin-top: 0px;
		margin-bottom: 10px;
		margin-left: 10px;
		margin-right: 10px;
		}


#column-full {
float: right;
width: 729px;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 10px;
margin-right: 10px;
}

#column-right {
float: right;
width: 729px;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 10px;
margin-right: 10px;
}

		
		#column-featured {
		float: left;
		width: 729px;
		margin-bottom: 10px; /*10*/
		/*border-bottom: 1px solid #e5e5e5;*/
		}
		
				#column-featured-image {
				float: left;
				width: 490px;
				margin-right: 10px;
				}
				
				#column-featured-text {
				float: right;
				width: 219px;
				margin-right: 10px;
				}
				
				#column-featured-caption {
				float: left;
				width: 490px;
				margin-right: 10px;
				}
				
					#column-featured-caption p {
					font-size: 9px;
					font-family: Georgia;
					font-style: italic;
					color: #959595;
					}
					
		#column-featured2 {
		float: right;
		width: 729px;
		margin-bottom: 10px; /*10*/
		/*border-bottom: 1px solid #e5e5e5;*/
		}
		
				#column-featured2-image {
				float: right;
				width: 490px;
				margin-left: 10px;
				}
				
				#column-featured2-text {
				float: left;
				width: 219px;
				margin-right: 10px;
				}
				
				#column-featured2-caption {
				float: right;
				width: 490px;
				margin-left: 10px;
				}
				
					#column-featured2-caption p {
					font-size: 9px;
					font-family: Georgia;
					font-style: italic;
					color: #959595;
					}
					
				
		#column-1 {
		float: left;
		width: 229px;
		border-right: 1px solid #e5e5e5;
		padding-right: 10px;
		}
		
			#column-float-right {
			float: right;
			width: 229px;
			border-left: 1px solid #e5e5e5;
			padding-left: 10px;
			margin-left: 10px;
			} /*not really needed now-was for NZTE, -right-box replaced it*/
			
			#column-right-box {
			float: right;
			width: 229px;
			background-image: url(../../assets/images/layout/sidebar-right-facebook.png);
			background-repeat: no-repeat;
			border-left: 1px solid #e5e5e5;
			border-top: 1px solid #e5e5e5;
			border-bottom: 1px solid #e5e5e5;
			padding: 10px 10px 0 10px;
			margin-left: 10px;
			margin-right: -10px;
			}
			
			#column-float-right-youtube {
			float: right;
			width: 420px;
			border-left: 1px solid #e5e5e5;
			padding-left: 10px;
			margin-left: 10px;
			}
		
		#column-2 {
		float: left;
		width: 229px;
		border-right: 1px solid #e5e5e5;
		padding-left: 10px;
		padding-right: 10px;
		}
		
		
			#column-added-wrap {
			float: left;
			padding-left: 10px;
			padding-top: 20px;
			}
			
				#column-added-1 {
				float: left;
				width: 229px;
				border-left: 1px solid #e5e5e5;
				padding-right: 10px;
				padding-left: 10px;
				}
				
				#column-added-2 {
				float: left;
				width: 229px;
				border-left: 1px solid #e5e5e5;
				padding-left: 10px;
				}

		#column-3 {
		float: left;
		width: 229px;
		padding-left: 10px;
		}
		
				#column-item-image {
				float: left;
				width: 227px;
				margin-bottom: 5px;
				}
				
				#box-padding {
				float: left;
				width: 227px;
				height: 80px;
				padding-top: 24px;
				}
				
				#column-item-box {
				float: left;
				width: 227px;
				height: 80px;
				margin-bottom: 12px; /**/
				text-align: center;
				border:  1px solid #e5e5e5;
				
background-image: url(../../assets/images/layout/logo.png);
background-repeat: repeat-x;
				}

#sidebar-right {
float: left;
width: 250px;
border-right: 1px solid #e5e5e5;
margin-top: 20px;
margin-bottom: 10px;
}

#sidebar-right-conference {
float: left;
width: 230px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
}

#sidebar-right-qzine {
float: left;
width: 230px;
padding-left: 10px;
padding-right: 10px;
background-image: url(../../assets/images/layout/sidebar-right-qzine.png);
background-repeat: repeat-x;
}

		.special-fade {
			background-image: url(../../assets/images/layout/sidebar-right-qzine.png);
			background-repeat: repeat-x;
		}
		
		.special-fade-alt {
			background-image: url(../../assets/images/layout/sidebar-right-facebook.png);
			background-repeat: repeat-x;
		}

#sidebar-right-social {
float: left;
width: 230px;
padding-left: 10px;
padding-right: 10px;
margin-bottom: 20px;
text-align: center;
}


	#sidebar-right-social-iq {
	float: left;
	width: 220px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	margin-left: -10px;
	}


#sidebar-right-twitter {
float: left;
width: 230px;
padding-left: 10px;
padding-right: 10px;
padding-top: 40px;
padding-bottom: 0px;
background-image: url(../../assets/images/layout/sidebar-right-twitter.png);
background-repeat: no-repeat;
}


			#sidebar-right-twitter-iq {
			float: left;
			width: 220px;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 40px;
			padding-bottom: 0px;
			margin-left: -10px;
			background-image: url(../../assets/images/layout/sidebar-right-twitter.png);
			background-repeat: no-repeat;
			}
			
			#sidebar-right-twitter-iq ul {
			margin-left: 10px;
			margin-bottom: 10px;
			}
			
			#sidebar-right-twitter-iq li {
			/**/color: #D4B85A;
			margin-left: 5px;
			margin-bottom: 5px;
			list-style: square;
			/*list-style: url(../../assets/images/layout/sidebar-right-twitter_icon.png);*/
			}

.nmb {	margin-bottom:0px	}

	#sidebar-right-twitter ul {
	margin-left: 10px;
	margin-bottom: 10px;
	}
	
	#sidebar-right-twitter li {
	/**/color: #D4B85A;
	margin-left: 5px;
	margin-bottom: 5px;
	list-style: square;
	/*list-style: url(../../assets/images/layout/sidebar-right-twitter_icon.png);*/
	}

.twitter-on{
				color: #959595;
}

.twitter-on:hover{
				color: #333333;

}




#sidebar-right-facebook {
float: left;
width: 230px; /*230*/
padding-left: 10px;
padding-right: 10px;
padding-top: 20px;
border-top: 1px solid #e5e5e5; 
background-image: url(../../assets/images/layout/sidebar-right-facebook.png);
background-repeat: no-repeat;
}








/*loaders*/

#loader_sidebar-right-twitter-tweet {
float: left;
width: 230px;
height: 32px;
margin-bottom: 15px;
background-image: url(../../assets/images/layout/loader.gif);
background-repeat: no-repeat;
background-position: center;
}





/*headers*/

#head_small_grey_white_get-involved {
width: 82px;
height: 7px;
background-image: url(../../assets/images/layout/head_small_grey_white_get-involved.png);
background-repeat: no-repeat;
margin-bottom: 5px;
}

#head_small_grey_white_featured-update {
width: 107px;
height: 7px;
background-image: url(../../assets/images/layout/head_small_grey_white_featured-update.png);
background-repeat: no-repeat;
margin-bottom: 5px;
}

#head_small_grey_white_wellington-branch {
width: 128px;
height: 7px;
background-image: url(../../assets/images/layout/head_small_grey_white_wellington-branch.png);
background-repeat: no-repeat;
margin-bottom: 5px;
}

#head_small_grey_white_northern-branch {
width: 115px;
height: 7px;
background-image: url(../../assets/images/layout/head_small_grey_white_northern-branch.png);
background-repeat: no-repeat;
margin-bottom: 5px;
}

#head_small_grey_white_connect-with-nzoq-online {
width: 170px;
height: 8px;
background-image: url(../../assets/images/layout/head_small_grey_white_connect-with-nzoq-online.png);
background-repeat: no-repeat;
margin-bottom: 10px;
margin-top: 20px;
}



#heading-welcome {
float: left;
background-image: url(../../assets/images/headers/large_welcome.png);
background-repeat: no-repeat;
width: 624px;
height: 17px;
margin-top: 5px;
margin-bottom: 20px;
}




#connect-badge {display: inline; width:83px; height:24px;}





#announcement-big {
float: left;
width: 470px;
height: 252px;
padding-top: 40px;
padding-left: 510px;
padding-right: 20px;
border-bottom: 1px solid #e5e5e5;
background-image: url(../../assets/images/news/announcement1.jpg);
background-repeat: no-repeat;
}


			#conference-big {
			float: left;
			width: 1000px;
			height: 292px;
			border-bottom: 1px solid #e5e5e5;
			background-image: url(../../assets/images/news/conference-big2.jpg);
			background-repeat: no-repeat;
			}


#announcement-big-right {
float: left;
width: 400px;
height: 280px;
padding-top: 70px;
padding-left: 50px;
padding-right: 550px;
border-bottom: 1px solid #e5e5e5;
background-image: url(../../assets/images/news/internal.jpg);
background-repeat: no-repeat;
}



#announcement-big-congress2 {
float: left;
width: 1000px; /*470*/
height: 292px;
border-bottom: 1px solid #e5e5e5;
background-image: url(../../assets/images/news/conference-big2.jpg);
background-repeat: no-repeat;
}


	#cpart1 {
		float: left;
		width: 380px; /*470*/
		height: 252px;
		padding-top: 40px;
		padding-left: 25px;
		/*padding-right: 550px;*/
	}
	
	#cpart2 {
		padding-top: 40px;
		padding-right: 25px;
		height: 252px;
		width: 316px;
		float: right;
	}


#tribute {
float: left;
width: 450px; /*470*/
height: 670px;
padding-top: 30px;
padding-left: 25px;
padding-right: 525px;
border-bottom: 1px solid #e5e5e5;
background-image: url(../../assets/images/news/bryan.jpg);
background-repeat: no-repeat;
}


#tributex {
float: left;
width: 500px;
padding-top: 50px;
padding-bottom: 50px;
padding-left: 250px;
padding-right: 250px;
background-image: url(../../assets/images/layout/column-shadow.jpg);
background-repeat: no-repeat;
/*background-image: url(../../assets/images/layout/search.png);
background-repeat: repeat-x;
background-position: bottom;*/
}







#sidebar-right2 {
float: left;
width: 250px;
height:350px;
border-right: 1px solid #e5e5e5;
margin-top: 0px;
margin-bottom: 0px;
background-image: url(../../assets/images/other/temp-grad.png);
background-repeat: repeat-x;
background-color: #fafafa;
}

#sidebar-right3 {
float: right;
width: 250px;
height:325px;
border-left: 1px solid #e5e5e5;
margin-top: 0px;
margin-bottom: 0px;
background-image: url(../../assets/images/other/temp-grad.png);
background-repeat: repeat-x;
background-color: #fafafa;
}

		#sidebar-conf {
		float: right;
		width: 250px;
		border-left: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
		margin-top: 0px;
		margin-bottom: 0px;
		background-image: url(../../assets/images/other/temp-grad.png);
		background-repeat: repeat-x;
		background-color: #fafafa;
		}

#sidebar-right-qzine2 {
float: left;
width: 230px;
height: 390px; /*delete*/
padding-left: 10px;
padding-right: 10px;
margin-top:20px;
padding-bottom: 10px;
}

		#sidebar-conf-sect {
		float: left;
		width: 230px;
		padding-left: 10px;
		padding-right: 10px;
		margin-top:20px;
		}




		#heading-conf {
		float: left;
		width: 700px;
		margin-top: 10px;
		margin-bottom: 0px;
		}
		
		#column-1-conf {
		float: left;
		width: 230px;
		padding-right: 10px;
		margin-top:20px;
		}
		
		#column-2-conf {
		float: left;
		width: 229px;
		padding-left: 10px;
		padding-right: 10px;
		margin-top:20px;
		}

		#column-3-conf {
		float: left;
		width: 229px;
		border-left: 1px solid #e5e5e5;
		padding-left: 10px;
		margin-top:20px;
		}
		
		
		
		
		
		
#column-quick {
float: left;
width: 1000px;
padding-top: 20px;
margin-top: 20px;
margin-bottom: 20px;
border-top: 1px solid #e5e5e5;
background-image: url(../../assets/images/layout/column-shadow.jpg);
background-repeat: no-repeat;
}	


									
		#column-quick p {
		line-height:150%;
		font-size:12px;
		color:#808080;
		margin-bottom:0px;
		}

		#column-quick h2 {
		line-height:130%;
			font-size:14px;
			color:#3f3f3f;
			margin-bottom:5px;
			font-weight: bold;
		}

			#column-quick h2 a:link { 
			color:#00457C;
			text-decoration:none;
			}
												
			#column-quick h2 a:visited {
			color:#00457C;
			text-decoration:none;
			}
												
			#column-quick h2 a:hover {
			color:#00457C;
			text-decoration:underline;
			}
		
		.column-quick {
		float: left;
		width: 209px;
		border-right: 1px solid #e5e5e5;
		padding: 20px;
		}


	#call-to-action {
		background: #4BCE5F;
		box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.50);
		border-radius: 40px;
		margin: 0px 10px 20px 10px;
	}
	
	

	
		#call-to-action h3 {
			font-size: 14px;
			text-align: center;
			color: #97E3A3;
			line-height: 19px;
			padding: 10px 20px 10px 20px;
		}
		
		#call-to-action h3 a:link { 
		color:#FFFFFF;
		text-decoration:none;
		}
											
		#call-to-action h3 a:visited {
		color:#FFFFFF;
		text-decoration:none;
		}
											
		#call-to-action h3 a:hover {
		color:#FFFFFF;
		text-decoration:underline;
		}
		
		
		
		
		
		.more-info {
			border: 1px solid #BFBFBF;
			box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.50);
			border-radius: 40px;
			background-color: rgba(255, 255, 255, 0.75);
			font-size: 11px;
			font-weight: normal;
			margin-left: 10px;
			padding: 5px 10px 5px 10px;
		}
		
		
		.more-info_realsm {
			border-left: 1px solid #BFBFBF;
			margin-left: 10px;
			padding-left: 10px;
		}
		
		
		
		.section-intro {
			padding: 10px;
		}
		
		
		
		#side-map {
			width: 140px;
			margin: 0 20px 0 20px;
			height: 125px;
			background-image: url(../../assets/images/other/nz-map.png);
			background-repeat: no-repeat;
			background-position: right;
			padding: 15px 50px 0 0;
		}
		
		#side-map p {
			line-height:150%;
			font-size:12px;
			color:#808080;
		}